[Snort-users] upgrade problems 2.5.2 to 2.8.6

aanderson at ...14903... aanderson at ...14903...
Tue Jun 22 13:02:07 EDT 2010


I have upgraded to 2.8.6 from 2.5.2

It appears I have all kinds of problems with preprocessors.

I am installing from  snort-2.8.6.tar.gz

I cannot get it to rebuild the dynamic_preprocessor libraries to /usr/local/lib....

I expect if I can get this to work I will have what I need.  Anyone have suggestions?


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20100622/af918239/attachment.html>


More information about the Snort-users mailing list